I'am try to install yum install freeipa:

yum install ipa-server

and have error "like Scenario check is finished by an error":

file /usr/lib/libnss_ldap.so from install of nss-pam-ldapd-0.7.7-1.fc14 conflict with file from pakage nss_ldap-265-6.fc14.i686

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to